"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=読み上げ"
"IDS_LANGUAGE=JPN"
"IDS_ABOUT_VERSION=Acrobat ReadOutLoud プラグイン バージョン 1.0"
"IDS_MENU_ABOUT=Acrobat ReadOutLoud(&R)..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2005-2006 Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_LEGAL=法律上の注意事項(&L)"
"IDS_ABOUT_CREDITS=クレジット(&C)"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Acrobat ReadOutLoud の使い方(&R)"
"IDS_ALL_FILES=すべてのファイル"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=このプラグインで、PDF 文書のテキストを読み上げることができるようになります。"
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=すべての機能を使用するために必要なプラグイン : EScript、MakeAccessible、PDDom"
"IDS_TTS_NOTEXT=読み上げるテキストがありません"
"IDS_READING_PREFS_TITLE=読み上げ"
"IDS_ROL_TURNON=読み上げを起動(&A)"
"IDS_ROL_TURNOFF=読み上げを終了(&A)"
"IDS_ROL_READPAGE=このページのみを読み上げる(&P)"
"IDS_ROL_READTOEND=文書の最後まで読み上げる(&E)"
"IDS_ROL_PAUSE=一時停止(&U)"
"IDS_ROL_RESUME=再開(&U)"
"IDS_ROL_STOP=停止(&S)"
"IDS_ROL_NO_TTS=読み上げはこのシステムに対応していません。"
"IDS_ROL_EMPTY_PAGE=警告 : 空のページです"
"IDS_ROL_VOICE_LANG=このシステムでは %s の音声は利用できません。 "
"IDS_ROL_NO_VOICE_TITLE=読み上げのデフォルト音声"
"IDS_ROL_EMPTY_STR=空白"
"IDS_ROL_CANNOT_ACTIVATE_DUE_TO_DOC_PERMISSION=この文書では、アクセシビリティのために内容を抽出する操作が許可されていないため、読み上げ機能を起動できません。"
"IDS_ARABIC=アラビア語"
"IDS_BRAZILIAN=ポルトガル語 (ブラジル)"
"IDS_BULGARIAN=ブルガリア語"
"IDS_CHINESE=中国語"
"IDS_CROATIAN=クロアチア語"
"IDS_CZECH=チェコ語"
"IDS_DANISH=デンマーク語"
"IDS_DUTCH=オランダ語"
"IDS_ENGLISH=英語"
"IDS_ENGLISHUK=イギリス英語"
"IDS_ENGLISHUS=アメリカ英語"
"IDS_ESTONIAN=エストニア語"
"IDS_FINNISH=フィンランド語"
"IDS_FRENCH=フランス語"
"IDS_GERMAN=ドイツ語"
"IDS_GREEK=ギリシャ語"
"IDS_HEBREW=ヘブライ語"
"IDS_HUNGARIAN=ハンガリー語"
"IDS_ITALIAN=イタリア語"
"IDS_JAPANESE=日本語"
"IDS_KOREAN=韓国語"
"IDS_LATVIAN=ラトビア語"
"IDS_LITHUANIAN=リトアニア語"
"IDS_NORWEGIAN=ノルウェー語"
"IDS_POLISH=ポーランド語"
"IDS_PORTUGUESE=ポルトガル語"
"IDS_ROMANIAN=ルーマニア語"
"IDS_RUSSIAN=ロシア語"
"IDS_SLOVAK=スロバキア語"
"IDS_SLOVENIAN=スロベニア語"
"IDS_SPANISH=スペイン語"
"IDS_SWEDISH=スウェーデン語"
"IDS_TURKISH=トルコ語"
"IDS_OTHER=一致"
"$$$/Dialogs/ReadingPrefs/Speech=読み上げオプション"
"$$$/Dialogs/ReadingPrefs/Volume=ボリューム(&V) :"
"$$$/Dialogs/ReadingPrefs/DefaultVoice=デフォルトの音声を使用(&U)"
"$$$/Dialogs/ReadingPrefs/Voice=音声(&C) :"
"$$$/Dialogs/ReadingPrefs/Driver=ドライバー(&D) :"
"$$$/Dialogs/ReadingPrefs/DefaultAttributes=デフォルトのスピーチ属性を使用(&A)"
"$$$/Dialogs/ReadingPrefs/Pitch=ピッチ(&I) :"
"$$$/Dialogs/ReadingPrefs/WordRate=1 分あたりの単語数(&W) :"
"$$$/Dialogs/ReadingPrefs/FormSpeech=フォームフィールドを読み上げる(&F)"
"$$$/Prefs/Access/ReadOrder/Title=読み上げ順序オプション"
"$$$/Prefs/Access/ReadOrder/Override=タグ付き文書の読み上げ順序を上書き(&O)"
"$$$/Prefs/Access/ReadOrder/Order=読み上げ順序(&R) :"
"$$$/Prefs/Access/ReadOrder/Inferred=文書から読み上げ順序を推測 (推奨)"
"$$$/Prefs/Access/ReadOrder/TBLR=左から右、上から下への順序で読み上げる"
"$$$/Prefs/Access/ReadOrder/Wordy=印刷ストリーミングの読み上げ順序を使用"
"$$$/Prefs/Access/ReadMode/Title=スクリーンリーダーオプション"
"$$$/Prefs/Access/ReadMode/Mode=ページあるいは文書(&P) :"
"$$$/Prefs/Access/ReadMode/Page=現在表示されているページのみを読み上げる"
"$$$/Prefs/Access/ReadMode/Doc=文書全体を読み上げる"
"$$$/Prefs/Access/ReadMode/Auto=大きな文書の場合、現在表示されているページのみを読み上げる"
"$$$/Prefs/Access/ReadMode/NoRead=文書を読み上げない"
"$$$/Prefs/Access/ReadMode/LargeDoc=大きな文書の最低ページ数(&M) :"
"$$$/Prefs/Access/AskToTag=文書をタグ付けする前に確認(&N)"
"$$$/Prefs/Access/UnixEnableDocAccess=文書のアクセシビリティを有効にする(&E)"
